.pageimage img {
  width: 100%;
  height: 800px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .pageimage img {
    height: 60vw;
  }
}

.lead {
  padding: 8rem 1.5rem;
}
@media (min-width: 768px) {
  .lead {
    padding: 8rem 5rem;
  }
}
@media (min-width: 768px) {
  .lead__inner {
    max-width: 160rem;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6rem;
  }
}
.lead .textarea {
  font-family: var(--ff-shippri);
}
.lead .textarea .sub {
  font-size: 2.8rem;
  line-height: 1;
}
@media (max-width: 767px) {
  .lead .textarea .sub {
    font-size: 2rem;
  }
}
.lead .textarea .sub + .main {
  margin-top: 20px;
}
.lead .textarea .main {
  font-size: 4rem;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .lead .textarea .main {
    font-size: 3rem;
  }
}
.lead .textarea .text {
  margin-top: 60px;
}
@media (max-width: 767px) {
  .lead .textarea .text {
    margin-top: 8vw;
    font-size: 1.4rem;
  }
}
.lead .textarea .text span {
  color: #8a8441;
}
.lead .textarea .text p + p {
  margin-top: 2em;
}

#point01 .wrap,
#point02 .wrap,
#point03 .wrap {
  max-width: 1600px;
  margin: 0 auto;
}
#point01 .numbering,
#point02 .numbering,
#point03 .numbering {
  color: #8a8441;
  line-height: 1;
}
#point01 .numbering .sub,
#point02 .numbering .sub,
#point03 .numbering .sub {
  font-family: var(--ff-cg);
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  #point01 .numbering .sub,
  #point02 .numbering .sub,
  #point03 .numbering .sub {
    font-size: 1.4rem;
  }
}
#point01 .numbering .num,
#point02 .numbering .num,
#point03 .numbering .num {
  font-family: var(--ff-shippri);
  font-size: 5rem;
  margin-top: 10px;
}
@media (max-width: 767px) {
  #point01 .numbering .num,
  #point02 .numbering .num,
  #point03 .numbering .num {
    font-size: 3.6rem;
  }
}
#point01 .title,
#point02 .title,
#point03 .title {
  font-family: var(--ff-shippri);
  line-height: 1;
  display: flex;
  gap: 1rem;
  align-items: center;
}
#point01 .title .sub,
#point02 .title .sub,
#point03 .title .sub {
  font-size: 2.4rem;
}
@media (max-width: 767px) {
  #point01 .title .sub,
  #point02 .title .sub,
  #point03 .title .sub {
    font-size: 1.8rem;
  }
}
#point01 .title .sub .main,
#point02 .title .sub .main,
#point03 .title .sub .main {
  margin-top: 18px;
}
#point01 .title .main,
#point02 .title .main,
#point03 .title .main {
  font-size: 3.6rem;
  line-height: 120%;
}
@media (max-width: 767px) {
  #point01 .title .main,
  #point02 .title .main,
  #point03 .title .main {
    font-size: 2.8rem;
  }
}
#point01 .text p + p,
#point02 .text p + p,
#point03 .text p + p {
  margin-top: 2em;
}

#point01 {
  padding-top: 80px;
  padding-bottom: 80px;
  padding-left: 50px;
  padding-right: 50px;
}
@media (max-width: 767px) {
  #point01 {
    padding: 10.6666666667vw 0;
  }
  #point01 .point01__textarea {
    padding: 4vw;
  }
}
#point01 .wrap {
  display: grid;
  align-items: center;
  position: relative;
}
@media (min-width: 768px) {
  #point01 .wrap {
    grid-template-columns: 1020fr 580fr;
    gap: 120px;
  }
}
@media (max-width: 767px) {
  #point01 .wrap {
    gap: 4rem;
  }
}
#point01 .wrap::before {
  content: "";
  position: absolute;
  left: 50%;
  top: -80px;
  width: 50%;
  max-width: 800px;
  aspect-ratio: 800/840;
  background: url(../images/forte/quality/point01_bg.webp) center/contain no-repeat;
  background-image: -webkit-image-set(url(../images/forte/quality/point01_bg.webp) 1x, url(../images/forte/quality/point01_bg@2x.webp) 2x);
  background-image: image-set(url(../images/forte/quality/point01_bg.webp) 1x, url(../images/forte/quality/point01_bg@2x.webp) 2x);
}
@media (max-width: 767px) {
  #point01 .point01__img {
    margin-top: 10.6666666667vw;
    margin-left: -4vw;
    width: 100vw;
  }
}
#point01 .point01__img img {
  width: 100%;
}
#point01 .title {
  margin-top: 35px;
}
@media (max-width: 767px) {
  #point01 .title {
    margin-top: 4.6666666667vw;
    margin-right: 4vw;
  }
}
#point01 .text {
  margin-top: 45px;
}
@media (max-width: 767px) {
  #point01 .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}

#point02 {
  max-width: 1700px;
  margin: 120px auto;
  padding: 0 7.8125%;
  background: url(../images/forte/quality/point02_bg.webp) center 0px/contain repeat-y;
  background-image: -webkit-image-set(url(../images/forte/quality/point02_bg.webp) 1x, url(../images/forte/quality/point02_bg@2x.webp) 2x);
  background-image: image-set(url(../images/forte/quality/point02_bg.webp) 1x, url(../images/forte/quality/point02_bg@2x.webp) 2x);
}
@media (max-width: 767px) {
  #point02 {
    margin: 16vw auto;
    padding: 0 4vw 10.6666666667vw;
    background-position: center 21.3333333333vw;
  }
}
#point02 .point02__img {
  max-width: 1400px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.8571428571%;
}
#point02 .point02__img img {
  aspect-ratio: 440/630;
}
#point02 .point02__textarea {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding-top: 110px;
  padding-bottom: 110px;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  #point02 .point02__textarea {
    display: block;
    padding: 14.6666666667vw 0;
  }
  #point02 .point02__textarea .title {
    margin-top: 4.6666666667vw;
  }
  #point02 .point02__textarea .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}

.point02__step {
  background-color: #fff;
  padding: 6rem 3rem 6rem 6rem;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .point02__step {
    padding: 12rem 15rem;
  }
}
.point02__step::before {
  content: "";
  width: 2px;
  height: 100%;
  background: #8a8441;
  position: absolute;
  left: 3rem;
  top: 6rem;
}
@media (min-width: 768px) {
  .point02__step::before {
    left: 50%;
    top: 12rem;
    height: calc(100% - 32rem);
  }
}
.point02__step .step + .step {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .point02__step .step + .step {
    margin-top: 0;
  }
}
@media (min-width: 768px) {
  .point02__step .step {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20rem;
    align-items: center;
  }
  .point02__step .step:nth-child(odd) {
    grid-template-areas: "img text";
  }
  .point02__step .step:nth-child(odd) .img::before {
    left: auto;
    right: -11.4rem;
  }
  .point02__step .step:nth-child(even) {
    grid-template-areas: "text img";
    text-align: right;
  }
  .point02__step .step:nth-child(even) .img::before {
    left: -11.4rem;
  }
}
.point02__step .step .img {
  position: relative;
}
@media (min-width: 768px) {
  .point02__step .step .img {
    grid-area: img;
  }
}
.point02__step .step .img::before {
  content: "";
  width: 1rem;
  height: 1rem;
  background: #8a8441;
  border-radius: 100rem;
  position: absolute;
  top: 50%;
  left: -4.35rem;
  border: 9px solid #fff;
  box-sizing: content-box;
  box-shadow: 0 0 0 1px #8a8441;
}
.point02__step .step .textbox {
  margin-top: 2rem;
  font-family: var(--ff-shippri);
}
@media (min-width: 768px) {
  .point02__step .step .textbox {
    grid-area: text;
    margin-top: 0;
  }
}
.point02__step .step .textbox .num {
  display: inline-block;
  line-height: 1;
  text-align: center;
  color: #8a8441;
}
.point02__step .step .textbox .num .s {
  font-size: 1.2rem;
  font-family: var(--ff-cg);
}
@media (min-width: 768px) {
  .point02__step .step .textbox .num .s {
    font-size: 1.4rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 6%;
  }
}
.point02__step .step .textbox .num .m {
  font-size: 2.4rem;
}
@media (min-width: 768px) {
  .point02__step .step .textbox .num .m {
    font-size: 3.2rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
  }
}
.point02__step .step .textbox .lbl {
  margin-top: 1rem;
  line-height: 177%;
}
@media (min-width: 768px) {
  .point02__step .step .textbox .lbl {
    font-size: 2.8rem;
    leading-trim: NONE;
    line-height: 177%;
    letter-spacing: 0%;
  }
}
.point02__step .summary {
  background: #f5f5f5;
  margin-top: 6rem;
  margin-left: -6rem;
  margin-right: -3rem;
  margin-bottom: -6rem;
  padding: 6rem 3rem;
  position: relative;
}
@media (min-width: 768px) {
  .point02__step .summary {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas: "text img";
    align-items: center;
    gap: 6rem;
    padding: 6rem 9rem;
    margin-top: 8rem;
    margin-left: -5rem;
    margin-right: -5rem;
    margin-bottom: 0;
  }
  .point02__step .summary > .img {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .point02__step .summary > .textbox {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
@media (min-width: 768px) {
  .point02__step .summary .img {
    grid-area: img;
  }
}
.point02__step .summary .textbox {
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .point02__step .summary .textbox {
    grid-area: text;
  }
}
@media (min-width: 768px) {
  .point02__step .step .img {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .point02__step .step:nth-child(even) > .img {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .point02__step .step .textbox {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .point02__step .step:nth-child(even) > .textbox {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .point02__step .summary .img {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .point02__step .step:nth-child(even) > .img {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .point02__step .summary > .img {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .point02__step .summary .textbox {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .point02__step .step:nth-child(even) > .textbox {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .point02__step .summary > .textbox {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
.point02__step .summary .lbl {
  font-family: var(--ff-shippri);
  font-weight: 400;
  font-size: 2.2rem;
  line-height: 100%;
  letter-spacing: 10%;
}
.point02__step .summary .lbl span {
  color: #8a8441;
}
@media (min-width: 768px) {
  .point02__step .summary .lbl {
    font-size: 2.8rem;
  }
}
.point02__step .summary .txt {
  margin-top: 3rem;
  font-size: 1.4rem;
  line-height: 200%;
  letter-spacing: 10%;
}
@media (min-width: 768px) {
  .point02__step .summary .txt {
    font-size: 1.6rem;
  }
}

#point03 {
  margin-top: 120px;
  padding: 80px 8.3333333333% 0;
  position: relative;
}
@media (max-width: 767px) {
  #point03 {
    margin-top: 16vw;
    padding: 10.6666666667vw 4vw;
  }
}
#point03 .wrap {
  display: grid;
  grid-template-columns: 580fr 1020fr;
}
@media (max-width: 767px) {
  #point03 .wrap {
    display: block;
  }
}
#point03::before {
  content: "";
  width: 550px;
  aspect-ratio: 550/445;
  background-color: #f5f5f5;
  position: absolute;
  left: calc(50% - 960px);
  top: 0;
  z-index: -1;
}
@media (max-width: 767px) {
  #point03::before {
    left: 0;
    width: 80%;
  }
}
#point03::after {
  width: 330px;
  aspect-ratio: 330/310;
  background-color: #f5f5f5;
  position: absolute;
  left: calc(50% + 545px);
  bottom: 0;
  z-index: -1;
}
@media (max-width: 767px) {
  #point03::after {
    left: auto;
    right: 0;
    width: 44vw;
    display: none;
  }
}
#point03 .point03__textarea {
  padding-right: 9.8958333333%;
  padding-top: 80px;
}
@media (max-width: 767px) {
  #point03 .point03__textarea {
    padding-right: 0;
    padding-top: 0;
  }
}
#point03 .point03__textarea .title {
  margin-top: 35px;
}
@media (max-width: 767px) {
  #point03 .point03__textarea .title {
    margin-top: 4.6666666667vw;
  }
}
#point03 .point03__textarea .title .main {
  line-height: 1.33;
}
#point03 .point03__textarea .text {
  margin-top: 45px;
}
@media (max-width: 767px) {
  #point03 .point03__textarea .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}
@media (max-width: 767px) {
  #point03 .point03__img {
    width: 100vw;
    margin-top: 10.6666666667vw;
    margin-left: -4vw;
  }
}

.point03__inner {
  margin-top: 6rem;
}
@media (min-width: 768px) {
  .point03__inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem;
  }
}
.point03__inner .subpoint {
  background: #f5f5f5;
  padding: 2rem;
  align-items: center;
}
@media (min-width: 768px) {
  .point03__inner .subpoint {
    padding: 5rem;
  }
}
@media (max-width: 767px) {
  .point03__inner .subpoint + .subpoint {
    margin-top: 1rem;
  }
}
.point03__inner .lbl {
  font-family: var(--ff-shippri);
  color: #8a8441;
}
@media (min-width: 768px) {
  .point03__inner .lbl {
    font-size: 2.4rem;
    line-height: 100%;
    letter-spacing: 6%;
  }
}
.point03__inner .txt {
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .point03__inner .txt {
    margin-top: 2rem;
    font-size: 1.6rem;
  }
}